can you run it with 3.50?